

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 06:46:02 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.191])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0QMk0k3007165	for <[email-masked]>;
Sun, 27 Jan 2008 06:46:01 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so959567rvf.37 for
<[email-masked]>; Sat, 26 Jan 2008 14:45:59 -0800 (PST)
Received: by 10.142.143.7 with SMTP id q7mr1859897wfd.3.1201387559746; Sat,
26 Jan 2008 14:45:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs121031wfi; Sat,
26 Jan 2008 14:45:59 -0800 (PST)
Received: by 10.65.52.1 with SMTP id e1mr7758700qbk.79.1201387558176; Sat,
26 Jan 2008 14:45:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a29si3263955qbd.4.2008.01.26.14.45.55; Sat,
26 Jan 2008 14:45:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHh6N009237; Sat,
26 Jan 2008 16:45:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14553375 for [email-masked]; Sat,
26 Jan 2008 16:45:15 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QMjFRF027243 for
<[email-masked]>; Sat, 26 Jan 2008 16:45:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QMj9K9020270 for
<[email-masked]>; Sat, 26 Jan 2008 16:45:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0QMj8uT018947 for
<[email-masked]>; Sat, 26 Jan 2008 16:45:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0QMj83k018946 for [email-masked]; Sat, 26 Jan 2008 16:45:08 -0600
Date: Sat, 26 Jan 2008 16:45:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260083
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

558
FZPN40 PHFO 262245
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC SAT JAN 26 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC JAN 26 2008.
24 HOUR FORECAST VALID 1800 UTC JAN 27 2008.
48 HOUR FORECAST VALID 1800 UTC JAN 28 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

.COLD FRONT 30N176E 24N170E 20N162E MOVING E 15 KT. WINDS 20 TO 25
KT WITHIN 180 NM E OF FRONT N OF 29N.
.24 HOUR FORECAST FRONT DISSIPATED TO TROUGH 30N177E 26N170E.
WINDS DIMINISHED TO 20 KT OR LESS.

.TROUGH 30N171W 25N171W 17N171W NEARLY STATIONARY. ISOLATED MODERATE
TSTMS WITHIN 360 NM E OF TROUGH.

.RIDGE 30N175W 24N180 20N167E MOVING SE 10 KT.

.WINDS 20 TO 25 KT IN AREA N OF LINE THROUGH 27N140W 11N153W 12N159W
24N168W 30N169W...AND IN AREA FROM 09N TO 14N E OF 144W.
.24 HOUR FORECAST WINDS 20 TO 25 KT WITHIN 330 NM OF LINE THROUGH
24N168W 21N154W 16N143W...AND IN AREA FROM 08N TO 12N W OF 175E.
.48 HOUR FORECAST WINDS 20 TO 25 KT IN AREA FROM 14N TO 25N BETWEEN
148W AND 173W.

.OTHERWISE...WINDS 20 KT OR LESS.

.SEAS 18 TO 21 FT IN AREA NW OF LINE THROUGH 30N173E 25N167E
24N160E...AND IN AREA NE OF LINE THROUGH 30N148W 26N146W 23N140W.
SEAS 12 TO 18 FT ELSEWHERE NW OF LINE THROUGH 30N177E 22N167E
20N160E...AND ELSEWHERE NE OF LINE THROUGH 30N155W 24N150W 21N140W.
SEAS 8 TO 12 FT ELSEWHERE...EXCEPT SEAS 8 FT OR LESS S OF LINE
THROUGH 17N160E 03N176E 02N160W 08N152W 08N148W 07N140W...AND WITHIN
180 NM OF LINE THROUGH 30N177W 23N176E 18N169E.
.24 HOUR FORECAST SEAS 12 TO 16 FT IN AREA N OF LINE THROUGH 30N170W
14N172E 13N168E 27N160E...AND IN AREA E OF LINE THROUGH 30N146W
26N162W 16N152W 13N140W. SEAS 8 TO 12 FT ELSEWHERE...EXCEPT SEAS 8
FT OR LESS IN AREA S OF LINE THROUGH 05N160E 08N167E 09N170E 04N179E
07N166W 07N140W.
.48 HOUR FORECAST SEAS 12 TO 15 FT WITHIN 450 NM OF LINE THROUGH
30N174W 23N169W 13N144W. SEAS 8 TO 12 FT ELSEWHERE...EXCEPT SEAS 8
FT OR LESS S OF LINE THROUGH EQ160E 04N171E 03N172W 07N169W 03N140W.

.ITCZ...08N140W 06N160W 04N172W. ISOLATED TSTMS WITHIN 75 NM N OF
ITCZ.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.